@charset "utf-8";
/* CSS Document */
#content {
    position:relative;
    width:100%;
    height:613px;
}
.top {
    height: 35px;
    width: 100%;
    font-size: 12px;
    position:absolute;
    top:0;
    z-index:999;
}
.top .top_nav a {
    text-decoration: none;
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
    float: left;
    color:#fff;
}
.header, .scrollheader {
    position: fixed;
    left: 0px;
    top: 20px;
    width: 100%;
    z-index: 999;
    background:none;
    box-shadow:none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.scrollheader {
    top: 0px;
    z-index: 999;
    background:#5fae32;
}
#header .mainnav {
    float: right;
    padding: 25px 0 0 0;
}
#header .mainnav ul li a{
    color:#fff;
}
#header .mainnav ul li.current a {
    color: #fff;
    font-weight: bold;
}
#header .mainnav ul li a:hover {
    color: #fff;
}
.hp_whychose ul li b {
    color: #5fae32;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 32px;
    padding: 20px 30px 30px 30px;
    /*text-transform: uppercase;*/
    text-align:center;
    background:url('../images/icon_line.png') center bottom  no-repeat;
    margin-bottom:25px;
}
@media screen and (max-width:965px) {
#header .mainnav ul li {
    width: 100%;
    background: #5fae32;
    box-sizing: border-box;
    margin: 0px;
    border-bottom: 1px dotted #efefef;
}
#notice {display: none;}
}
#notice {
    background:url('../images/index-right-img2.png')  center center  no-repeat;
    z-index: 900;
    position: fixed;
    _position: absolute;
    float: right;
    right: 1px;
    bottom: 1px;
    width: 135px;
    height: 355px;
    display: none;
}
.notice-inner {
    padding: 3px;
}
.notice-inner h3 {
    /*background: #EAEAEA;*/
    padding: 4px 5px;
    font-weight: normal;
    margin-bottom: 2px;
    font-size: 13px;
}
.notice-content {
    padding-top: 5px;
    padding-left: 5px;
    line-height: 1.6;
}
.notice-qq {
    margin-top: 10px;
    margin-left:1px;
}
.clear {
    clear: both;
    font-size: 1px;
    width: 1px;
    height: 0;
    visibility: hidden;
    margin-top: 0px!important;
    line-height: 0;
}
#notice .close_notice {
    position: absolute;
    right: 10px;
    margin-top:3px;
}

/* 客服代码CSS */
.jcContact{position:absolute;top:0;left:0;z-index:100000;width:146px;display:none !important;}
.jcConraper{width:113px;height:214px;background:url('../images/jcContactBg.png') no-repeat 0 0;overflow:hidden;}
.jcConraper ul.content{margin-top:78px;margin-left: 38px;}
.jcConraper ul.content li {line-height:38px;}
.jcConraper ul.content li a{color:#000;font-size: 12px;}
.jcConBtn{background:url('../images/jcConBtn.png') no-repeat;position:absolute;top:0;left:0;width:30px;height:135px;cursor:pointer;}
